Author: Jordi Mallach <jordi@debian.org>
Description: Point at the right module for go-trie's test.

Index: golang-github-ctdk-go-trie/gtrie/gtrie_test.go
===================================================================
--- golang-github-ctdk-go-trie.orig/gtrie/gtrie_test.go
+++ golang-github-ctdk-go-trie/gtrie/gtrie_test.go
@@ -5,7 +5,7 @@ package gtrie_test
 
 import (
 	"bufio"
-	"github.com/MathieuTurcotte/go-trie/gtrie"
+	"github.com/ctdk/go-trie/gtrie"
 	"io"
 	"log"
 	"os"
